n.partner-logo-title.col-12.text-center {
    padding-top: 20px;
}

.text-center h3.layout-dash:before {
    left: 50%;
    transform: translateX(-50%);
}

.text-center h4.layout-dash:before {
    left: 50%;
    transform: translateX(-50%);
}

.layout-headline + .layout-dash {
    display: inherit;
    border-top: 2px solid #003A65;
    margin: 10px auto 10px auto;
    /*width: 80px;*/
}

.layout-headline + .layout-dash:before {
    display: none;
}

ul.navigation {
    width: 2.5%;
    width: 3.5%;
    float: left;
    padding: 35px 0;
    height: 90px;
    margin: 0;
    position: relative;
    background-color: #003A65;
}

ul.navigation li {
    list-style: none;
    float: left;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    margin-top: 4px;
}


li.search {
    padding: 0 7px !important;
}

li#select-language {
    padding: 0 2px !important;
    margin: 0;
}

/*li#select-language,*/
/*#select-language.active {*/
/*    width: 70px;*/
/*}*/

#select-language.active {
    padding: 0 !important;
}

li.search a.search {
    font-size: 16px;
    color: #91B4CE;
}
li.search a.search i {
    font-family: "FontAwesome" !important;
}

li.search:hover > a:after,
li#select-language:hover > a:after {
    display: none;
}

/*a.search {*/
/*    font-size: 16px;*/
/*    color: #91B4CE;*/
/*}*/

header .search.slidedown {
    background: none repeat scroll 0 0 #F2F2F2;
    border: medium none;
    box-shadow: 0 5px 13px -5px #000;
    overflow: hidden;
    position: absolute;
    top: 90px;
    transition: all .5s ease 0s;
    width: 100%;
    height: 0;
    z-index: 999;
    display: flex;
}

header .search.slidedown.active {
    height: 60px;
}

header .search.wrapper {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #d0d0d0;
    border-radius: 6px 6px 6px 6px;
    height: 40px;
    margin: 10px auto;
    padding: 0 15px 0 15px;
    position: relative;
    width: 620px;
}
header .search-field {
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    color: #333;
    font-size: 17px;
    padding-top: 9px;
    padding-bottom: 9px;
    margin: 0;
    width: 100%;
}
header .search-field:focus {
    outline: 0;
}

a:focus {
    outline: 0 !important;
}

#select-language.active {
    /*border: 1px solid #D9D9D9;*/
    background: #F2F2F2;
    z-index: 9999;
    height: 90px;
    /*height: 60px;*/
    height: auto;
}

li#select-language a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    height: 34px;
    color: #fff;
    font-size: 18px;
}
#select-language.active a {
    display: block;
    padding-left: 13px;
    padding-right: 15px;
    padding-bottom: 5px;
    color: #000;
    line-height: normal;
}
#select-language a.active {
    display: block !important;
    background: url('/themes/siris_2020/images/layout/icons/caret-down.png') no-repeat 40px 15px;
    background-size: 21%;
    /*color: #91B4CE;*/
    color: #89B4CB;
    width: 60px !important;
}
#clx-dropdown-navigation #select-language a {
    display: none;
    clear: left;
    width: 100%;
    padding: 0 15px 0 10px;
    text-decoration: none;
}
#clx-dropdown-navigation #select-language.active a {
    display: block;
    padding-left: 12px !important;
    padding-right: 15px !important;
    padding-bottom: 5px !important;
    color: #555555;
    line-height: normal;
    padding-top: 5px !important;
}
#select-language.active a.active {
    padding-top: 5px;
    background-position: 37px 15px;
}
#select-language a {
    display: none;
    clear: left;
    width: 100%;
    padding: 0 15px 0 15px;
    text-decoration: none;
}

form.search-form input.searchbox {
    width: 330px;
    display: inherit;
}

form.search-form input.btn.btn-default {
    background-color: #003A65;
    color: #fff;
    max-width: 250px;
    float: left;
    display: inline;
    margin-top: 10px;
}

/*#home-section2 .content-box img.content-box-icon {*/
/*    display: none;*/
/*}*/

/*banner-box*/

/*.banner-sidebox .banner-sidetopbox,*/
/*.banner-sidebox .banner-sidebottombox {*/
/*    color: red;*/
/*    z-index: 999;*/
/*    position: fixed;*/
/*    width: 250px;*/
/*    top: 180px;*/
/*    right: -225px;*/
/*}*/

.banner-sidebox .banner-sidebottombox {
    top: 360px;
    right: -208px;
}

/*.banner-sidebox a {*/
/*    -moz-transform: rotate(-90deg);*/
/*    -ms-transform: rotate(-90deg);*/
/*    -o-transform: rotate(-90deg);*/
/*    -webkit-transform: rotate(-90deg);*/
/*    transform: rotate(-90deg);*/
/*    display: block;*/
/*    position: absolute;*/
/*    left: -72px;*/
/*    top: 17px;*/
/*    color: #fff;*/
/*    padding: 15px;*/
/*    transition: background .5s ease-in-out;*/
/*}*/

header {
    z-index: 99999;
}

.banner-sidetopbox a {
    background-color: #e41e22;
}

.banner-sidebottombox A {
    background-color: #4A6E88;
}

/*navigation*/

.header-logo li {
    list-style: none;
}

.header-logo {
    float: left;
    z-index: 999;
}

.header-menu {
    float: right;
    line-height: 70px;
}

.starter_normal.menu_node::after {
    padding: 0;
}

#select-language a {
    display: none;
    clear: left;
    width: 100%;
    padding: 0 19px 0 15px;
    color: #000;
    text-decoration: none;
}


@media(max-width: 1100px) {
    /*ul.navigation {*/
    /*    width: 45px;*/
    /*    position: absolute;*/
    /*    top: 0;*/
    /*    right: 55px;*/
    /*    z-index: 999;*/
    /*    padding: 16px 0;*/
    /*    height: 60px;*/
    /*    display: block !important;*/
    /*}*/
    /*ul.navigation + ul.navigation {*/
    /*    right: 75px;*/
    /*}*/
    /*header .search.slidedown.active,*/
    /*header .search.slidedown {*/
    /*    top: 60px;*/
    /*}*/
    .mega-menu .menu-links li.search {
        display: none;
    }
    ul.navigation li {
        margin-top: 0;
    }
    span#clx-close-mobile-navigation {
        top: 16px !important;
    }
}
@media(max-width: 575px) {
    form.search-form input.searchbox {
        width: 100%;
    }
    header .search.wrapper {
        width: 80%;
    }
}






/*navigation*/


#clx-dropdown-navigation {
    display: none;
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
    #clx-dropdown-navigation {
        display: inline-block;
    }
    
    #clx-dropdown-navigation ul {
        list-style: none;
        padding: 0;
        margin: 0;   
        height: auto;
        width: auto;  
    }
    
    #clx-dropdown-navigation ul li {
        position: relative;
        display: inline-block;
    }
     
    #clx-dropdown-navigation ul li a {
        display: block; 
        /*padding: 10px;*/
        font-size: 1.2em;
        text-transform: uppercase;
        color: #91B4CE;
    }
                          
    #clx-dropdown-navigation ul li.level-1:focus > a,
    #clx-dropdown-navigation ul li.level-1:active > a,
    #clx-dropdown-navigation ul li.level-1.active > a,
    #clx-dropdown-navigation ul li.level-1.starter_active > a,
    #clx-dropdown-navigation ul li.level-1:hover > a {     
        color: #ff0000;            
    }   
    
    #clx-dropdown-navigation ul li.level-1 li a:hover,
    #clx-dropdown-navigation ul li.level-1 li a:focus,
    #clx-dropdown-navigation ul li.level-1 li a:active,
    #clx-dropdown-navigation ul li.level-1 li a.active,
    #clx-dropdown-navigation ul li.level-1 li a.starter_active,
    #clx-dropdown-navigation ul li.level-2:hover > a,
    #clx-dropdown-navigation ul li.level-2:focus > a,
    #clx-dropdown-navigation ul li.level-2:active > a,
    #clx-dropdown-navigation ul li.level-2.active > a,
    #clx-dropdown-navigation ul li.level-2.starter_active > a {      
        color: #00ff00;                      
    }
    
    #clx-dropdown-navigation li.level-1 > ul {
        display: none;
        position: absolute;
        height: auto;
        left: 0;                              
        padding: 0; 
        background-color: #ffffff;    
        width: 200px;              
    }
    
    #clx-dropdown-navigation li.level-1:last-child > ul {
        background-color: #ff0000; 
        right: 0;    
        left: unset;         
    }
    
    #clx-dropdown-navigation li.level-1 > ul li {
        display: block;
    }
    
    #clx-dropdown-navigation li.level-1:hover > ul,
    #clx-dropdown-navigation li.level-1:focus > ul {
        display: block;
    }
    
    #clx-dropdown-navigation li.level-2 > ul {
        display: none;
        position: absolute;
        height: auto;
        top: 0;   
        background-color: #ffffff;
        padding: 0;    
        left: 200px;    
        width: 200px;                          
    }
    
    #clx-dropdown-navigation li.level-1:last-child > ul li.level-2 > ul {
        background-color: #ff0000; 
        right: 200px;   
        left: unset;         
    }
    
    #clx-dropdown-navigation li.level-2 > ul li {
        display: block;
    }
    
    #clx-dropdown-navigation li.level-2:hover > ul,
    #clx-dropdown-navigation li.level-2:focus > ul {
        display: block;
    }
    
    #clx-dropdown-navigation ul li.level-2 li a:hover,
    #clx-dropdown-navigation ul li.level-2 li a:focus,
    #clx-dropdown-navigation ul li.level-2 li a:active,
    #clx-dropdown-navigation ul li.level-2 li a.active,
    #clx-dropdown-navigation ul li.level-2 li a.starter_active,
    #clx-dropdown-navigation ul li.level-3:hover > a,
    #clx-dropdown-navigation ul li.level-3:focus > a,
    #clx-dropdown-navigation ul li.level-3:active > a,
    #clx-dropdown-navigation ul li.level-3.active > a,
    #clx-dropdown-navigation ul li.level-3.starter_active > a,
    #clx-dropdown-navigation ul li.level-3 li a:hover,
    #clx-dropdown-navigation ul li.level-3 li a:focus,
    #clx-dropdown-navigation ul li.level-3 li a:active,
    #clx-dropdown-navigation ul li.level-3 li a.active,
    #clx-dropdown-navigation ul li.level-3 li a.starter_active {
         color: #0000ff;                    
    }
    .partner-logo-box .partner-logo-boxes {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 15%;
        flex: 0 0 15%;
        max-width: 15%;
    }
}

@media (min-width: 1200px) {
}


/*navigation*/

#clx-dropdown-navigation ul li.level-1:hover > a,
#clx-dropdown-navigation li#select-language:hover a.active {
    color: #fff;
}
#clx-dropdown-navigation li#select-language.active:hover a.active {
    color: #89B4CB;
}
/*#clx-dropdown-navigation li#select-language:hover a.active {*/
/*    background: url('/themes/siris_2020/images/layout/icons/caret-down-white.png') no-repeat 40px 15px;*/
/*    background-size: 21%;*/
/*}*/

#clx-dropdown-navigation li#select-language.active a:hover {
    /*color: #000;*/
    color: #005799;
}

#clx-dropdown-navigation ul > li:hover > a:after, li.starter_active > a:after {
    height: 5px;
    width: 100%;
    background: #005799;
    color: #ffffff;
}
#clx-dropdown-navigation ul li.level-1 a {
    line-height: 40px;
}

#clx-dropdown-navigation ul li.level-1 ul.menu > li a {
    font-size: 1em;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 5px;
    border-bottom: 1px solid #999999;
    color: #555;
    line-height: 25px;
}

#clx-dropdown-navigation li.level-1 > ul {
    padding: 50px 35px 35px;
    position: absolute;
    top: 70px;
    background-color: #f8f8f8;
    max-width: inherit;
    width: 1067px;
    right: auto;
    float: left;
    z-index: 50;
    left: -400px;
}
#clx-dropdown-navigation ul > li {
    padding: 0 12px 30px;
}
#clx-dropdown-navigation li ul.menu > li {
    height: auto;
    width: 100%;
    padding: 0 0 15px;
    float: left;
}

.drop-down-multilevel.level-2 {
    padding: 30px;
}

#clx-dropdown-navigation .menu-links {
    margin-top: 25px;
}

.menu-links > li:hover .drop-down-multilevel.level-2 {
    opacity: 1;
    visibility: visible;
}

#clx-dropdown-navigation .menu-links li:hover > .drop-down-multilevel:empty {
      display: none !important;
}

#clx-dropdown-navigation .menu-links li:hover > .drop-down-multilevel {
    transition-duration: 200ms;
}
#clx-dropdown-navigation .drop-down-multilevel.level-2 li:hover > a, .menu-links > .open.hoverTrigger, .drop-down-multilevel.level-2 .blue,
#clx-dropdown-navigation ul li.level-1 ul.menu > li a.active {
    color: #005799;
    border-color: #999999;
}

#clx-dropdown-navigation .menu-links > li.level-1:hover .drop-down-multilevel {
    transition: all 400ms ease;
}

#clx-dropdown-navigation ul li.level-1.starter_active > a {
    color: #fff;
}

#select-language.active a {
    padding: 0 15px 0 9px !important;
}

.drop-down-multilevel.level-2 {
    left: 0;
    width: 450px;
}

li#select-language.active a.active {
    /*background: url('/themes/siris_2020/images/layout/icons/caret-down.png') no-repeat 42px 15px;*/
    /*background-size: 21%;*/
    /*color: #000;*/
    color: #89B4CB;
    width: 60px !important;
    background: none;
}
#clx-dropdown-navigation li#select-language.active a.active:hover {
    color: #89B4CB;
}
#clx-dropdown-navigation #select-language a:nth-child(2) {
    display: none !important;
}


/*Mobile Navigation*/

#clx-mobile-navigation {
    font-size: 18px;
    width: 100%;
    max-width: 310px;
    position: fixed;
    height: 100%;
    max-height: 100%;
    background-color: #003A65;
    z-index: 800;
    right: -450px;
    top: 0px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    overflow-x: hidden;
    overflow-y: auto;
}
#clx-mobile-navigation.open {
    right: 0px;
}
nav#clx-mobile-navigation {
    text-align: left;
}
#clx-mobile-navigation ul {
    padding: 0;
    /*margin-top: 60px;*/
    /*margin-bottom: 60px;*/
}
.clx-mobile-scroll {
    margin-bottom: 60px;
}
#clx-mobile-navigation ul li {
    padding: 0;
    margin: 0;
    position: relative;
}
#clx-mobile-navigation li.level-1 > a {
    color: #91B4CE;
    display: block;
    cursor: pointer;
    line-height: 1em;
    font-size: 1em;
    font-weight: 400;
    padding: 8px 20px;
    text-transform: uppercase;
}

#clx-mobile-navigation li.level-2 > a {
    padding: 8px 40px;
    font-size: 1em;
    line-height: 1.2em;
    color: #91B4CE;
    display: block;
}

#clx-mobile-navigation li .open-submenu {
    padding: 10px 20px;
    font-size: 1em;
    top: 0px;
    line-height: 1.5em;
    right: 0;
    position: absolute;
    color: #91B4CE;
    cursor: pointer;
}

#clx-mobile-navigation .open-submenu:hover {
    color: #91B4CE;
    text-decoration: none;
}

#clx-mobile-navigation li.starter_active .open-submenu {
    /*color: rgba(255, 255, 255,0.5);*/
    text-decoration: none;
}

#clx-mobile-navigation li.level-1 > a.starter_active {
    /*background-color: rgba(43, 130, 188, 0.5);*/
    color: #FFFFFF;
    text-decoration: none;
}

a.level-2.active {
    color: #FFFFFF!important;
    /*background-color: rgba(43, 130, 188, 0.5);*/
    text-decoration: none;
}

#clx-mobile-navigation a:hover {
    /*background-color: rgba(74, 110, 136, .85);*/
    background-color: transparent;
    color: #FFFFFF !important;
    text-decoration: none;
}

.open-submenu.fa.fa-plus {
    height: 45px;
}

#clx-mobile-navigation ul.menu {
    /*display: none;*/
    width: 100%;
}

a.level-2.inactive {
    color: #91B4CE;
    background-color: #003A65;
}

.open-nav, .backIcon {
    display: none;
}

.lang {
    text-align: center;
    cursor: default;
    width: 100%;
}
.lang a {
    width: auto !important;
    height: auto !important;
    padding: 5px 10px;
    margin: 2px;
    text-align: center;
    display: inline;
}
.lang a.active {
    background-image: none;
    background-color: #91B4CE;
    display: inline;
    color: #fff;
}
.lang a:hover {
    background-color: #91B4CE !important;
}

span#clx-close-mobile-navigation {
    display: block;
    position: absolute;
    top: 31px;
    right: 25px;
    z-index: 999999;
    line-height: normal;
    color: #91b4ce;
    cursor: pointer;
}

#clx-dropdown-navigation ul > li#select-language,
#clx-dropdown-navigation ul > li#select-language.active a {
    width: 60px;
}

/*Changes*/

.c7n-content-tpl > h2:first-child {
    margin-top: 0;
    padding-top: 0;
    line-height: 23px;
}
body.kontakt-danger .article-headline {
    text-align: center;
}
body.kontakt-danger .article-headline + .article-dash {
    margin: 0 auto 30px;
}

.banner-sidebox.sub-page {
    display: none;
}
body.home .banner-sidebox.sub-page {
    display: none;
}
/*body.home .banner-sidebox.start-page .banner-sidetopbox {*/
/*    right: -232px;*/
/*}*/
/*body.home .banner-sidebox.start-page .banner-sidetopbox a {*/
/*    text-transform: uppercase;*/
/*    left: -85px;*/
/*}*/
.swiper-slide.swiper-slide-active {
    margin: 90px 0px 100px 0;
}
/*#clx-dropdown-navigation {*/
/*     display: none !important; */
/*}*/



/*     new     */
/*#select-language, .lang {*/
/*    display: none !important;*/
/*}*/

.partner-logo-title .layout-dash {
    font-size: 25px;
    margin-bottom: 0;
}

.partner-logo {
    width: 120px !important;
}

/*new navigation design*/

.banner-sidebox.sub-page .banner-sidetopbox,
.banner-sidebox.sub-page .banner-sidebottombox {
    visibility: hidden;
}

.footer-bottomright a {
    padding-right: 10px;
}

#clx-mobile-navigation.open li ul.menu {
    display: block;
}

img.article-image {
    position: relative;
    width: 100%;
    height: 100%;
}

/*css changes*/
.banner-sidetopbox {
    position: fixed;
    /*background-color: #FC8801;*/
    top: 100px;
    /*right: -240px;*/
    right: 0;
    padding: 20px 15px;
    width: 240px;
    z-index: 9;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
    .banner-sidetopbox a {
    position: absolute;
    /* left: -100px; */
    right: 0;
    /* top: 47px; */
    top: 30px;
    padding: 10px 15px;
    /*-webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    transform: rotate(-90deg);*/
    cursor: pointer;
    width: auto;
    /* height: 50px; */
    line-height: 20px;
    text-transform: uppercase;
    text-align: center;
    -webkit-transform-origin: bottom right 60px;
    -moz-transform-origin: bottom right 60px;
    -ms-transform-origin: bottom right 60px;
    transform-origin: bottom right 60px;
    white-space: nowrap;
}

.banner-sidebox.start-page.bottom .banner-sidetopbox a {
    position: absolute;
    /* left: -100px; */
    right: 0;
    /* top: 47px; */
    top: 120px;
    padding: 10px 15px;
    /*-webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    transform: rotate(-90deg);*/
    cursor: pointer;
    width: auto;
    /* height: 50px; */
    line-height: 20px;
    text-transform: uppercase;
    text-align: center;
    -webkit-transform-origin: bottom right 60px;
    -moz-transform-origin: bottom right 60px;
    -ms-transform-origin: bottom right 60px;
    transform-origin: bottom right 60px;
    white-space: nowrap;
}



@media(min-width: 1200px) {
    #clx-mobile-navigation > ul {
        padding: 0;
        margin-top: 90px;
        margin-bottom: 90px;
    }    
}

@media(max-width: 1199px) {
    span#clx-close-mobile-navigation {
        display: block;
        position: absolute;
        /*top: -42px;*/
        top: 20px;
        right: 15px;
        z-index: 999999;
        line-height: normal;
        color: #91b4ce;
    }
    span#clx-close-mobile-navigation i {
        cursor: pointer;
    }
    .menu-logo {
        margin: 10px 0;
        padding: 0;
    }
    .header-logo .main-logo {
        top: -3px;
        height: 40px !important;
    }
    ul.navigation {
        width: 45px;
        position: absolute;
        top: 0;
        right: 35px;
        z-index: 999999;
        padding: 16px 0;
        height: 60px;
        display: block !important;
    }
    ul.navigation + ul.navigation {
        right: 75px;
    }
    header .search.slidedown.active,
    header .search.slidedown {
        top: 60px;
    }
    section#article-container {
       margin-top: 60px;
    }
    .swiper-slide.swiper-slide-active {
        margin: 60px 0px 100px 0;
    }
    ul.navigation.mobile-language {
        display: none !important;
    }
    #select-language a.active {
        background: url('/themes/siris_2020/images/layout/icons/caret-down.png') no-repeat 40px 7px;
        background-size: 21%;
    }
    
}

@media (min-width: 1100px) and (max-width: 1199px) {
    #clx-dropdown-navigation {
        display: none;
    }
    header {
        height: 65px;
    }
    /*ul.navigation {*/
    /*    display: none !important;*/
    /*}*/
    /*span#clx-close-mobile-navigation,*/
    /*.search-button {*/
    /*    display: none;*/
    /*}*/
}
@media(max-width: 767px) {
    .c7n-content-tpl.list-content,
    .c7n-content-tpl.list-content p {
        margin-bottom: 0;
        margin-top: 0;
    }
}
@media(max-width: 450px) {
    div#cookie-note {
        width: auto !important;
        left:10px;
    }
}
@media(max-width: 480px) {
    .header-logo.col-xl-2,
    .header-logo.col-xl-4 {
        width: 70%;
    }
    .header-logo .main-logo {
        width: 100% !important;
    }
}
    .layout-button.news-button {
        margin: 0 auto;
    }
@media (max-width: 767px){
    .layout-button{
        width:auto;
    }
}
.layout-headline {
    text-align: left;
}

@media (max-width:575px) {
    .layout-headline {
        margin-bottom: 1.5vw;
        font-size: 1.3rem;
    }
    #home-section3 .layout-headline {
        padding: 45px 0px 0px 0px;
        font-size: 1.3rem;
        text-align: center;
    }
    #home-section3 .layout-dash {
        width: 48px;
        margin-bottom: -10px;
    }
    
    #home-section4 .layout-dash:before {
        width: 48px;
    }

    #home-section4 .layout-headline {
        padding: 45px 0px 0px 0px;
        font-size: 1.3rem;
        text-align: center;
    }
    
    span#clx-close-mobile-navigation {
        top: -44px !important;
    }
}
@media (min-width:576px) {
    .layout-headline {
        margin-bottom: 1.5vw;
        font-size: 1.3rem;
    }
    #home-section3 .layout-headline {
        padding: 45px 0px 0px 0px;
        font-size: 1.3rem;
        text-align: center;
    }
    #home-section3 .layout-dash {
        width: 50px;
        margin-bottom: -10px;
    }
    
    #home-section4 .layout-dash:before {
        width: 50px;
    }

    #home-section4 .layout-headline {
        padding: 45px 0px 0px 0px;
        font-size: 1.3rem;
        text-align: center;
    }
    
}
@media (max-width: 767px){
    .partner-logo-box .partner-box {
        text-align: center;
     }
     img.partner-logo {
        margin: 10px 0 0 0;
     }
}
@media (min-width:768px) {
    .layout-headline {
        margin-bottom: 1.5vw;
        font-size: 1.5rem;
    }
    #home-section3 .layout-headline {
        padding: 45px 0px 0px 0px;
        font-size: 1.5rem;
        text-align: center;
    }
    #home-section3 .layout-dash {
        width: 57px;
        margin-bottom: -10px;
    }
    
    #home-section4 .layout-dash:before {
        width: 57px;
    }

    #home-section4 .layout-headline {
        padding: 45px 0px 0px 0px;
        font-size: 1.5rem;
        text-align: center;
    }
    
}
@media (min-width:992px) {
    .layout-headline {
        margin-bottom: 1.5vw;
        font-size: 1.8rem;
    }
    #home-section3 .layout-headline {
        padding: 45px 0px 0px 0px;
        font-size: 1.8rem;
        text-align: center;
    }
    #home-section4 .layout-headline {
        padding: 45px 0px 0px 0px;
        font-size: 1.8rem;
        text-align: center;
    }
    #home-section3 .layout-dash {
        width: 65px;
        margin-bottom: -10px;
    }
    
    #home-section4 .layout-dash:before {
        width: 65px;
    }
    
}
.search-button{
        display:none;
    }
@media (min-width:1200px) {
    .layout-headline {
        margin-bottom: 1.5vw;
        font-size: 2.2rem;
    }
    #home-section3 .layout-headline {
        padding: 45px 0px 0px 0px;
        font-size: 2.2rem;
        text-align: center;
    }

    #home-section4 .layout-headline {
        padding: 45px 0px 0px 0px;
        font-size: 2.2rem;
        text-align: center;
    }
    /*.search-button{*/
    /*    display:block;*/
    /*    list-style: none;*/
    /*    position: absolute;*/
    /*    right: 53px;*/
    /*    top: 10px;*/
    /*    z-index:9999;*/
    /*}*/
    #home-section3 .layout-dash {
        width: 80px;
        margin-bottom: -10px;
    }
    
    #home-section4 .layout-dash:before {
        width: 80px;
    }
    
    span#clx-close-mobile-navigation,
    .search-button, .mobile-language {
        display: none;
    }
    .menu-logo > li > a img {
        width: 100% !important;
    }
    #clx-dropdown-navigation #select-language.active a.active {
        color: #89B4CB;
    }
}

.c7n-newsletter-form {
    margin-top: 15px;
}

.c7n-newsletter-form input[type="submit"]:focus {
    color: #ffffff;
}